<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <style>
        .carousel-indicators li {
            width: 10px;
            height: 10px;
            border-radius: 100%;
        }

        .circle {
            width: 80px;
            height: 80px;
            background-color: rgb(241, 238, 238);
            border-radius: 50%;
            border: transparent;
            padding: 10px;
            padding-top: 20px;
        }
    </style>

    <title>Document</title>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top"
                    style="box-shadow: 5px 5px 5px #ccc">
                    <a class="navbar-brand text-primary" href="#" style="position: relative; left: 200px;">Devcamp</a>

                </nav>
            </div>
        </div>
    </div>

    <div class="container-fluid" style="padding-top: 120px ; height: 500px;">
        <div class="row">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6 text-center">
                        <img src="images/tv_PNG39241.png" height="300px">
                    </div>
    
                    <div class="col-sm-6">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="badge text-white" style="background-color: purple;">Category 2</div>
                                <div class="badge badge-primary text-white">New</div>
                                <div class="badge badge-danger text-white">Bestseller</div>
                            </div>
                        </div><br>
                        <div class="row">
                            <div class="col-sm-12">
                                <h5 class="text-secondary"><span style="text-decoration-line: line-through;"
                                        class="text-secondary">$200</span>&nbsp;&nbsp;&nbsp;$100</h5>
                            </div>
                        </div><br>
                        <div class="row">
                            <div class="col-sm-12">
                                <h5><b>Description</b></h5>
                                <p class="text-secondary"> Lorem ipsum dolor sit amet consectetur adipiscing elit. Et dolor
                                    suscipit libero eos
                                    atque quia ipsa sint voluptatibus! Beatae sit assumenda asperiores iure at maxime atque
                                    repellendus maiores quia sapiente.
                                </p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <input class="form-control" style="width: 150px;" placeholder="1">
                            </div>
                            <div class="col-sm-6">
                                <button class="btn btn-primary" style="position: relative; right: 130px;">ADD TO
                                    CART&nbsp;&nbsp;<i class="fas fa-shopping-cart"></i></button>
                            </div>
                        </div>
                    </div>
                </div><br><br>
                <hr>
                <div class="row">
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-12 text-center">
                                <h4><b>Additional information</b></h4>
                                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit. Natus suscipit modi sapiente illo
                                    soluta odit voluptates, quibusdam officia. Neque quibusdam quas a quis porro? Molestias
                                    illo neque eum in laborum.
                                </p>
                            </div>
                        </div><br>
                        <div class="row">
                            <div class="col-sm-4 text-center">
                                <img src="images/smartphone-12082.png" height="200px">
                            </div>
                            <div class="col-sm-4 text-center">
                                <img src="images/laptop_PNG101835.png" height="200px">
                            </div>
                            <div class="col-sm-4 text-center">
                                <img src="images/smartphone-12096.png" height="200px">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div><br><br><br>
        <div class="row fixed-bottom">
            <div class="container-fluid bg-secondary" style="height: 50px;">
                <div class="row">
                    <div class="col-sm-12 text-center text-white" style="font-size: 84%;position: relative;top: 16px;">Copyright
                        <i class="far fa-copyright" ></i>&nbsp;2022 Devcamp
                    </div>
                </div>
            </div>
        </div>
    </div><br><br>

    
</body>

</html>